---
names:
  full: "AWS RDS Instance is overutilized"
  contextual: "Instance is overutilized"
description: "Identify any AWS RDS Instances that appear to be overutilized.\
  \ Instances are considered overutilized if its average\
  \ CPU utilization is consistently above 90% over a 30-day period."
type: "COMPLIANCE_POLICY"
categories:
  - "COST"
  - "PERFORMANCE"
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-right-sizing"
  - "/frameworks/cloudaware/resource-performance/workload-efficiency"
  